/*
Theme Name: Oceanwp Child
description: >-
  Oceanwp Child
Author URI: http://example.com
Template: oceanwp
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: oceanwp-child
*/

@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@200;300;400;600;700;900&display=swap');

body{font-family: 'Source Sans Pro', sans-serif;}
.elementor-185 .elementor-element.elementor-element-f73fd54 .elementor-button , .elementor-widget-heading .elementor-heading-title , .elementor-widget-container{font-family: 'Source Sans Pro', sans-serif !important;}
.header-last .elementor-widget-text-editor {
	margin-right: 10px;
}
#main #content-wrap {
	padding-top: 0 !important;
}
.elementor-section .elementor-widget-heading h2.elementor-heading-title, .elementor-section .elementor-widget-heading h4.elementor-heading-title {
    color: #000;
}
.elementor-section.about, .ekit-template-content-footer .elementor-section.elementor-section-boxed>.elementor-container {
    /*max-width: 900px;*/
    margin: 0 auto;
}
.cat-section .elementor-col-33 {
    background-color: #f5f5f5;
    margin: 0 5px;
    padding: 0 4px;
}
.cat-section .elementor-widget-heading, .cat-section .elementor-widget-text-editor {
    padding-left: 20px;
}
.cat-section ul img {
    margin-right: 10px;
    max-width: 10px;
}
.cat-section ul {
    list-style-type: none;
    margin: 0;
}
.cat-section ul li:first-child {
    margin-top: 0;
}
.cat-section ul li {
    font-size: 12px;
    color: #3B3B3B;
    margin: 5px 0;
}
.cat-section .elementor-widget-heading {
    margin-bottom: 10px;
}
.elementor-widget-heading .elementor-heading-title {
	    color: #1A74A8;
	    font-weight: 500;
}
.cat-section .elementor-widget-heading:first-child {
    padding-left: 0;
}

.elementor-element div.wpforms-container-full .wpforms-form input[type=text], .elementor-element div.wpforms-container-full .wpforms-form input[type=email], .elementor-element div.wpforms-container-full .wpforms-form textarea {
    background-color: transparent;
    color: #fff;
}
.elementor-element div.wpforms-container-full .wpforms-form input[type=text]::placeholder, 
.elementor-element div.wpforms-container-full .wpforms-form input[type=text]:-ms-input-placeholder, 
.elementor-element div.wpforms-container-full .wpforms-form input[type=text]::-ms-input-placeholder, 
.elementor-element div.wpforms-container-full .wpforms-form input[type=email]::placeholder, 
.elementor-element div.wpforms-container-full .wpforms-form input[type=email]:-ms-input-placeholder, 
.elementor-element div.wpforms-container-full .wpforms-form input[type=email]::-ms-input-placeholder, 
.elementor-element div.wpforms-container-full .wpforms-form textarea::placeholder,
.elementor-element div.wpforms-container-full .wpforms-form textarea:-ms-input-placeholder,
.elementor-element div.wpforms-container-full .wpforms-form textarea::-ms-input-placeholder {
    color: #fff !important;
}
body .elementor-element div.wpforms-container-full .wpforms-form button[type=submit] {
    width: 100%;
    text-transform: capitalize;
    letter-spacing: 0;
    font-size: 15px;
    border: 1px solid #000;
}
body .elementor-element div.wpforms-container-full .wpforms-form button[type=submit]:hover {
    border-color: #fff;
    background-color: #1a74a8;
}
.footer-section .elementor-container .elementor-row .elementor-col-50 {
    max-width: 370px;
}
.footer-section .elementor-container .elementor-row {
    justify-content: space-between;
}
.ekit-template-content-footer h4, .ekit-template-content-footer a {
    color: #fff;
    margin: 0;
}
.copyright .elementor-widget-wrap {
    justify-content: space-between;
}
.copyright img {
    max-width: 30px;
}
.copyright p {
    color: #fff;
    margin: 0;
}
.searchform{
    border: 2px solid rgba(158,158,158,1);
    border-radius: 4px;    padding: 7px 0px;
    background-image: url(/wp-content/uploads/2020/12/searchicon.svg);
    background-repeat: no-repeat;
    background-position: 96%;
}
.searchform input[type=search] {
    border: 0px;
    width: 88%;
    border-right: 1px solid rgba(158,158,158,1);
    border-radius: 0;
    padding: 0 10px;
    min-height: auto;
    display: block;
}
.filter-wrapper .elementor-column .form-field select {
    background-color: #fff;
    margin-top: 5px;    font-size: 14px;
    background-image: url(/wp-content/uploads/2020/12/dropdownicon2.png);
    background-repeat: no-repeat;
    background-position: 94%;
    appearance: none;color: #535353;
    background-size: 13px;
}
.hometitle h2.elementor-heading-title {
    font-weight: 700;
    font-size: 48px;
}
.cat-section .categoryblk {
    padding: 5px 0px !important;
}
.cat-section .elementor-widget-heading {
    margin-bottom: 10px !important;
}
.cat-section .categoryblk h3.elementor-heading-title.elementor-size-default {
    color: #1A74A8;
    opacity: 0.8;
    font-size: 30px;
}
.cat-section .categoryblk .elementor-column-wrap.elementor-element-populated {
    padding: 10px 25px 15px 25px;
}

.cat-section .categoryblk .elementor-widget-heading .elementor-heading-title {
    font-size: 30px;
}
.cat-section .categoryblk .elementor-text-editor ul li , .cat-section .elementor-text-editor ul li {
    font-size: 21px;
}
.cat-section .categoryblk .elementor-text-editor ul li img, .cat-section .elementor-text-editor ul li img {
    max-width: 18px;
}
.elementor-section.about.homeabout .elementor-text-editor.elementor-clearfix p {
    font-size: 22px;
    line-height: 2;
}
.elementor-section.about.homeabout a.elementor-button-link.elementor-button {
    min-width: 590px;
    font-size: 32px;
    font-weight: normal;
    padding: 20px 40px;
    border-radius: 4px;
    -webkit-box-shadow: 0px 3px 16px #00000029;
    box-shadow: 0px 3px 16px #00000029;
}
.footer-section h2.elementor-heading-title.elementor-size-default {
    font-size: 40px;
}
.elementor-top-section.footer-section .elementor-widget-heading {
    margin-bottom: 8px;
}
.footer-section h4.elementor-heading-title.elementor-size-default {
    font-weight: normal;
    font-size: 20px;
}
.ekit-template-content-footer h4, .ekit-template-content-footer a {
    font-weight: normal;
}
.ekit-template-content-footer h4 {
    font-size: 28px;font-weight:300;
    line-height: 21px;
}
.ekit-template-content-footer a , .ekit-template-content-footer p , .ekit-template-content-footer .elementor-text-editor {
    font-size: 20px;font-weight:300;line-height:1.7;
}
.ekit-template-content-footer a:hover{color:#fff;text-decoration:underline;}
.ekit-template-content-footer p {
    margin-bottom: 0;
}
.footer-section .elementor-element div.wpforms-container-full .wpforms-form input::-webkit-input-placeholder , .footer-section .elementor-element div.wpforms-container-full .wpforms-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;font-size:18px;
}
.footer-section .elementor-element div.wpforms-container-full .wpforms-form input::-moz-placeholder , .footer-section .elementor-element div.wpforms-container-full .wpforms-form textarea::-moz-placeholder { /* Firefox 19+ */
   color: #fff;font-size:18px;
}
.footer-section .elementor-element div.wpforms-container-full .wpforms-form input:-ms-input-placeholder , .footer-section .elementor-element div.wpforms-container-full .wpforms-form textarea:-ms-input-placeholder { /* IE 10+ */
   color: #fff;font-size:18px;
}
.footer-section .elementor-element div.wpforms-container-full .wpforms-form input:-moz-placeholder , .footer-section .elementor-element div.wpforms-container-full .wpforms-form textarea:-moz-placeholder { /* Firefox 18- */
   color: #fff;font-size:18px;
}

body .footer-section .elementor-element div.wpforms-container-full .wpforms-form button[type=submit] {
    font-size: 18px;
    font-weight: normal;
    margin-top: 15px;
}
.footer-section .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding-bottom: 3px;padding-top:8px;
}
.ekit-template-content-header span.elementor-button-text {
    font-weight: 500;
    font-family: 'Source Sans Pro', sans-serif;
    letter-spacing: 2px;
    padding: 5px 10px;
    font-size: 18px;
}
.footer-section .elementor-element div.wpforms-container-full .wpforms-form input {
    height: 45px;
}
.ekit-template-content-header .elementor-text-editor.elementor-clearfix {
    color: #363636;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 24px;
}
.ekit-template-content-header .elementor-text-editor.elementor-clearfix span {
    color: #1A74A8;
    font-weight: 600;
    background-image: url(/wp-content/uploads/2020/12/telephone@2x.png);
    background-repeat: no-repeat;
    background-size: contain;
    padding-left: 35px;
    position: relative;
}
.elementor-section.about.homeabout a.elementor-button-link.elementor-button:hover {
    background: #000;
}
.footer-icons img {
    width: 30px;
    margin-right: 20px;
}
.footer-icons {
    -ms-flex-item-align: auto !important;
        -ms-grid-row-align: auto !important;
        align-self: auto !important;
}
.ekit-template-content-footer .social-icons h4 {
    padding-top: 3px;padding-right: 15px;
}
.social-icons {
    padding-top: 0px;
    padding-bottom:0px;
}
.social-icons .elementor-grid-item svg {
    width: 27px;
}
.footer-section .elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    margin-bottom: 10px;
}
.filtersec h4.elementor-heading-title.elementor-size-default {
    font-weight: normal;
    font-size: 24px;
}
.page-id-465 .elementor-element-5977349 .searchform{min-width:310px;}
.filtercontsec .elementor-text-editor {
    color: #515151;
    font-size: 18px;
}
.filtercontsec .elementor-text-editor p {
    margin-bottom: 10px;
}
.filtercontsec h5 {
    margin-bottom: 5px;
    font-size: 27px;
}
strong.spectitle {
    font-size: 25px;display:block;
}
.filtercontsec span.elementor-button-text {
    font-weight: 300;
}
.view-btns .elementor-column-wrap .elementor-element .elementor-button{border:1px solid #000;}
.view-btns .elementor-column-wrap .elementor-element:last-child .elementor-button {
    border: 1px solid #1A74A8;
}
.view-btns .elementor-column-wrap .elementor-element .elementor-button:hover{border:1px solid #000;color:#000;background:#fff;}
.view-btns .elementor-column-wrap .elementor-element:last-child .elementor-button:hover {
    border: 1px solid #1A74A8;color:#1A74A8;background:#fff;
}
.footer-section div.wpforms-container-full {
    margin-bottom: 0 !important;
}
div#wpforms-confirmation-86 {
    background: transparent;
    border: 0;
    color: #fff;
    padding: 0;
    margin-bottom: 0;
}
.filtercontsec .elementor-text-editor h4 {
    font-size: 30px;
    margin-bottom: 5px;
}
.ekit-template-content-header .elementor-widget-image .elementor-image img {
    max-width: 300px;
	width:100%;
}
.ekit-template-content-header .elementor-widget-wrap{align-content: center;
	align-items: center;}
.wpforms-error {
    color: #fff !important;
}
.cat-section .elementor-widget-container .elementor-image img {
    width: 100%;
    margin-top: 10px;
}
.elementor-element.elementor-element-71af622.elementor-widget.elementor-widget-image {
    text-align: left;
}
.footer-section .elementor-icon.elementor-social-icon {
    font-size: 27px;
}
.n2-ss-layer.n2-ow.n-uc-12045bb592f51 {
    max-width: 800px !important;
}
.n2-ss-slider .n2-ss-layer-content .n2-ss-layer[data-pm=normal] {
    max-width: 70% !important;
}
p.n2-font-0b2dbb5cbcc153b9663e67f4f7b4941d-paragraph.n2-style-f8293b450b12ef15d5c4ff97a617a3e3-heading.n2-ow {
    font-size: 18px !important;
    font-weight: normal !important;
    line-height: 1.9 !IMPORTANT;
}
.n2-ss-section-main-content.n2-ss-layer-content.n2-ow.n-uc-12045bb592f51-inner {
    -webkit-clip-path: polygon(0 0, 100% 0, 75% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 75% 100%, 0% 100%);
}
.filtersec {
    background-color: #f5f5f5;
    padding-bottom: 20px;
}
.flex .elementor-widget-wrap .elementor-element {
    width: auto;
}
.filter-wrapper .elementor-column .form-field {
    width: 15.5%;
    margin: 0 0.5%;
}
.filtersec .elementor-column{width:100%;}
.filtersec1 .filter-wrapper .elementor-column .form-field {
    width: 19%;
}
.filtersec1 .elementor-column{
	width:100%;
}
.filter-wrapper .elementor-column form {
display: -webkit-box;
    display: -ms-flexbox;width:100%;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
            align-items: flex-end;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.filter-wrapper .elementor-column .form-field input, .filter-wrapper .elementor-column .form-field select {
    width: 100%;
}
.filter-wrapper .elementor-column .form-field select {
    background-color: #fff;
    margin-top: 5px;
}
.filtersec #submit {
    border-radius: 4px;
    margin-bottom: 0px;
}
.filtersec .filter-form label {
    font-weight: 600;
}
.filtersec .error {
    margin: 0;
}
.filtersec .error {
    margin-bottom: 0;
    color: #e81c1c;
    font-size: 13px;
    margin-left: 2px;
}
.col2 .not-found {
    width: 100%;
    text-align: center;
}
.product-loader {
    width: 100%;
    text-align: center;
    padding-top: 80px;
}
.filter-wrapper .elementor-column .form-field select:focus {
    box-shadow: 0 1px 1px rgba(0, 81, 136, 0.075) inset, 0 0 5px rgba(0, 81, 136, 0.6);
    border-color: #1a74a8;
}
.filtersec {
    background-color: #f5f5f5;
    padding-top: 30px;
    padding-bottom: 30px;
}
.search-sku-form label {
    display: flex;
    position: relative;
    align-items: center;
    background-color: #fff;
    margin: 0;
}
.search-sku-form .btn, .search-sku-form .btn:hover, .search-sku-form .btn:focus {
    background-image: url(/wp-content/uploads/2020/12/searchicon.svg);
    background-repeat: no-repeat;
    background-color: transparent;
    position: absolute;
    right: 0;
    width: 30px;
    background-position: center;
    border-left: 1px solid #999;
    height: 26px;
}
#search-sku {
    min-width: inherit;
}
.product-section .col2 .elementor-column-wrap p {
    margin-bottom: 0 !important;
}
.cat-page p {
    font-size: 16px;
    color: #515151;
}
p:empty {
    display: none;
}
.cat-page .search-sku-form p {
    font-size: 13px;
    color: #ff0000;
    padding-left: 5px;
    margin-bottom: 0;
}
form.search-sku-form {
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.sku-form-wrapper {
    display: flex;
    align-items: center;
}
.sku-form-wrapper .product-loader {
    padding-top: 0;
    padding-right: 10px;
    max-width: 30px;
}
.filtersec .elementor-widget-wrap {
    align-items: flex-start;
}
.elementor-element-2d769cf {
    padding-top: 15px;
}
.filter-wrapper {
    margin-top: 5px;
}
#slider ul {
    list-style: none;
    margin: 0;
}
#slider img {
    max-height: 300px;
    width: 100%;
    object-fit: contain;
}
#slider .slides li {
    text-align: center;
}
#slider .flex-nav-prev {
    margin-left: 10px;
}
div#slider {
    max-width: 100%;
    position: relative;
}
#slider .flex-direction-nav {
    position: absolute;
    top: 45%;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
#slider .flex-nav-next {
    float: right;
    margin-right: 10px;
}
#slider a:focus {
    outline: none;
}
.woocommerce #content div.product .elementor-column div.images, .woocommerce #content div.product .elementor-column div.summary {
    width: 100%;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger, #slider p {
    display: none !important;
}
.single-product .elementor-465 {
    padding-top: 40px;
}
.single-product .elementor-element-6973bf0 {
    display: flex;
    flex-direction: column;
    padding-left: 0px;
}
.filtersec .elementor-container:first-child {
    min-height: 63px;
}
.filtersec .elementor-container:first-child .elementor-column-wrap {
    padding-top: 0;
    padding-bottom: 0;
}
.flex .elementor-widget-wrap {
    justify-content: space-between;
}
.product-section {
    padding-top: 30px;padding-bottom:30px;
    max-width: 1000px;
    margin: 0 auto;
}
.product-section .product-column .elementor-column-wrap .elementor-widget-wrap {
    background-color: #f5f5f5;
    padding: 15px;
}
.product-section .col2 .elementor-column-wrap ul {
    list-style-type: none;
    margin: 0;
}
.product-section .col2 .elementor-column-wrap p {
    margin-bottom: 5px;
}
.product-section .col2 .elementor-column-wrap strong {
    color: #000;
    font-weight: 500;
}
.view-btns .elementor-column-wrap .elementor-widget-wrap, .view-btns .elementor-column-wrap {
    padding: 0 !important;
}
.view-btns .elementor-column-wrap .elementor-widget-wrap {
    display: flex;
}
.view-btns .elementor-column-wrap .elementor-element {
    width: auto;
}
.view-btns .elementor-column-wrap .elementor-element:last-child {
    margin-left: 15px;
}
.view-btns .elementor-column-wrap .elementor-element .elementor-button {
    background-color: #000;
    border-radius: 50px;
}
.view-btns .elementor-column-wrap .elementor-element:last-child .elementor-button {
    background-color: #1A74A8;
}
.banner-overlay {
    display: flex;
    height: 100%;
    background-color: rgba(26,116,168,0.7);
    width: 55%;
    align-items: center;
    padding-left: 240px;
    clip-path: polygon(0 0, 100% 0, 75% 100%, 0% 100%);
}
.banner-section {
    height: 300px;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;background-position: center;
}
.banner-section h2 {
    color: #fff;margin-bottom:0px;
    font-size: 36px;
    font-weight: 400;
}
.uppercase {
    text-transform: uppercase;
}
.banner-section-wrapper {
    width: 100% !important;
    height: 300px;
    display: flex;margin-left:0px !important;
    align-items: center;
    justify-content: center;
}
.product-btn .elementor-button {
    background-color: #1A74A8;
    font-size: 18px;
}
.product-btn a.elementor-button-link.elementor-button.elementor-size-sm.quote-btn {
    position: relative;
    top: -1px;
    margin-left: 15px;
}
.email-btn {
    margin-left: 15px;    
}
.product-btn .elementor-button:hover {
    background-color: #000;
}
.product-btn .elementor-button .elementor-button-icon {
    margin-right: 10px;
}
.product-btn .elementor-button:focus {
    outline: none !important;
}
.single-product .cat-section {
    background-color: #f5f5f5;
    padding: 25px;
}
.single-product form.variations_form.cart, .pswp__caption, .single-product .product_meta, div.wpforms-container-full .wpforms-form label.wpforms-error {
    display: none !important;
}
.single-product .slick-slide img {
    max-height: 300px;
}
.woocommerce div.product div.images .woocommerce-product-gallery__wrapper {
    display: flex;
    align-items: center;
}
.single-product .slick-arrow {
    cursor: pointer;
    z-index: 999;
    position: absolute;
}
.single-product .slick-arrow.fa-chevron-left {
    left: 10px;
}
.single-product .slick-arrow.fa-chevron-right {
    right: 10px;
}
.single-product .slick-slide img {
    max-height: 260px;
    object-fit: contain;
}
.gmwqp_popupcontant{max-height:initial;}
.single-product .description {
    background-color: #f5f5f5;
    padding: 10px;
}
.comp-info table {
    border: 1px solid #000;
	margin-bottom:0px;
}
.product .comp-info table tr th, .product .comp-info table tr td {
    padding: 10px;
}
.comp-info {
    padding-top: 20px;
}
.product .comp-info table tr th {
    background-color: #000;
    color: #fff;
    text-transform: capitalize;
    font-weight: 400 !important;
}
body.woocommerce div.product div.images {
    margin-bottom: 20px;
}
.title-section p {
    text-align: center;
    font-size: 16px;
    color: #000;
    margin: 0;
}
.single-product .gmwqp_inquirybtn, .single-product .gmwqp_inquirybtn a {
    visibility: hidden;
    height: 0;
    width: 0;
    font-size: 0;
    margin-top: 0;
    line-height: 0;
    padding: 0;
    position: absolute;
}

.ui-widget.ui-widget-content li {
    padding: 10px 10px 10px;
}
.filtersec .filter-form label{font-size:16px;}
.single-product .summary.entry-summary h2 {
    color: #000000;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    margin-bottom: 10px;border:0px;
    font-size: 30px;
}
.single-product .description {
    background-color: #F5F5F5;
    padding: 10px;
    color: #171717;margin-bottom:15px;
    font-size: 16px;  
}
.single-product{font-family: 'Source Sans Pro', sans-serif;}

.single-product .woocommerce-product-details__short-description p {
    margin-bottom: 4px;
    font-size: 20px;
    color: #515151;
    line-height: 1.6;
}
.single-product .woocommerce-product-details__short-description p strong {
    color: #000;
    
}
.single-product .comp-info h3 {
    color: #000000;
    font-size: 24px;
    font-weight: normal;
}
.single-product .cat-section h5 {
    font-size: 30px;
    margin-bottom: 10px;
}
.single-product .product .comp-info table tr th {
    font-size: 24px;
    font-weight: 300;
    height: 20px;
    padding: 0 15px;
}
.single-product .product .comp-info table tr td {
    padding: 5px 15px;
    border-bottom: 1px solid #000 !important;
    font-size: 20px;
    border-right: 1px solid #d0cfcf;
}
.single-product .product .comp-info table tr:nth-child(odd) {
  background: #fff;
}
.single-product .product .comp-info table tr:nth-child(even) {
  background: #F5F5F5;
}
.single-product .product .comp-info table tr td:last-child{border:0px;}
.single-product .woocommerce-product-details__short-description {
    /* display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; */
		-webkit-columns: 40px 2;
    -moz-columns: 60px 2;
    columns: 60px 2;
}
/* .single-product .woocommerce-product-details__short-description p {
    width: 48.5%;
} */

.gmwqp_inner_popup_op h3 {
    background: #1a74a8;
    color: #fff;
    font-weight: 300;
    font-size: 22px;
    letter-spacing: 1px;
    font-weight: 500;
    text-transform: uppercase;
}
.gmwqp_popupcontant {
    padding: 20px;
}
.gmwqp_inner_popup_op .gmqqp_submit_btn{
	background: #1a74a8;
}
form#gmwqp_popup_op_form{margin:0px;}
form#gmwqp_popup_op_form label.gmqqp_label {
    font-size: 15px;
font-weight: normal;}
form#gmwqp_popup_op_form input.gmqqp_input {
    border: 1px solid #ccc !important;
    border-radius: 4px !important;
}
form#gmwqp_popup_op_form textarea {
    border: 1px solid #ccc !important;
    border-radius: 4px !important;min-height:100px;
}
.gmqqp_submit {
background: transparent;    margin-top: 0px;    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-bottom: 20px;}
div#gmwqp_popupcontant {
    overflow: visible;
}
.gmqqp_submit_btn{margin-left:auto;margin-right:auto;}
.gmwqp_inner_popup_op{margin-top:0px;}
.gmwqp_popup_op.gmwqp_active{display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
            align-items: center;}
.product-btn .round {
    border-radius: 50px;
    min-width: 110px;
}
.share-section {
    position: relative;
	margin-top:30px;
}
.share-icons {
    padding-top: 10px;
    position: absolute;
}
.gmwqp_popup_op_wp_form {
    display: none;
    position: fixed;
    z-index: 9999;
    background-color: rgba(0,0,0,0.8);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.gmwqp_popup_op_wp_form.active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.wpform-wrapper .elementor-column-wrap {
    padding: 0 !important;
}
.gmwqp_popup_op_wp_form .elementor-container {
    width: 100%;
}
.wpform-wrapper div.wpforms-container-full .wpforms-form .wpforms-field {
    float: left;
    width: 49%;
    clear: none;
}
.wpform-wrapper div.wpforms-container-full .wpforms-form .wpforms-field:nth-child(2n) {
    margin-left: 2%;
}
.wpform-wrapper div.wpforms-container-full .wpforms-form div#wpforms-86-field_2-container {
    width: 100%;
}
.wpform-wrapper div.wpforms-container-full {
    padding: 10px 20px 20px 20px;
    margin-bottom: 0;
}
.gmwqp_close1 img {
    width: 30px;
    position: absolute;
    right: -15px;
    top: -15px;
}
.wpform-wrapper div.wpforms-container-full .wpforms-form #wpforms-86-field_6-container {
    width: 100%;
}
.wpform-wrapper div.wpforms-container-full .wpforms-form #wpforms-86-field_2-container {
    margin-left: 0;
}
.single-product .elementor-element-6973bf0:nth-child(2) {
    padding-left: 45px;
}
.footer-section .elementor-element-237a54b .elementor-column-wrap.elementor-element-populated {
    padding: 0 7px;
}
.single-product .elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 80%;
}
div#content-wrap {
    width: 100%;
    max-width: 100%;
}
.footer-section .elementor-container .elementor-row .elementor-col-50 {
    max-width: 100%;
}

.footer-section .elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-9767f9e {
    padding-right: 140px;
}
.single-product .elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-9767f9e .elementor-container.elementor-column-gap-default{
    max-width: 100% !important;
}
.page-id-185 .elementor-section-wrap .elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 80% !important;
}
.page-id-185 .elementor-section-wrap .elementor-section.elementor-section-boxed.cat-section .elementor-container {
    max-width: 100% !important;
}
.filtercontsec {
    max-width: 100%;
}
.home-cat .elementor-col-33{ transition: all 0.5s ease; }

.home-cat .elementor-col-33:hover .elementor-column-wrap {
	transition: all 0.5s ease; 
	overflow:hidden;
	-webkit-box-shadow: 1px 1px 11px 0px rgba(26,116,168,0.85);
	-moz-box-shadow:    1px 1px 11px 0px rgba(26,116,168,0.85);
	box-shadow:         1px 1px 11px 0px rgba(26,116,168,0.85);
}
.headersearch .error{
	position: absolute;
	bottom: -100%;
	color: red;
	font-size: 14px;
	line-height: 18px;
}
.headersearch .product-loader{
	position: absolute;
	
}
.ui-widget-content.ui-autocomplete{
	max-height:300px;
	overflow:auto;
}
.banner-section-wrapper .loader{
	width: 60px;
    position: absolute;
    left: 50%;
    top: 10%;
}
.wpcf7 textarea.wpcf7-form-control.wpcf7-textarea {
    height: 120px;
    margin-bottom: 20px;
    /* height: 45px; */
    background-color: transparent;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}
.wpcf7-form-control.wpcf7-submit{
	width: 100%;
    font-size: 18px;
    font-weight: normal;
    margin-top: 15px;
}
 input.wpcf7-form-control.wpcf7-text{   
	height: 45px;
    background-color: transparent;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
 }
.ftr_cntct p{ line-height: normal;}
.gmwqp_inner_popup_op_mores form{
	padding:30px 30px 10px;
}
#wpcf7-f4818-o1{
	width: 100%;
}
.orem_frm form.wpcf7-form {
   border: 1px solid #1A74A8;
    padding: 20px;
}
.orem_frm form.wpcf7-form label {
    font-weight: 300;
    font-size: 18px;
    text-transform: none;
    margin-bottom: 10px;
    display: inline-block;
    color: #1A74A8;
}
.orem_frm input.wpcf7-form-control.wpcf7-text{
	color: #1A74A8;
}
.searchimg .elementor-image{
	text-align:right;
}
.searchimg .elementor-widget-image .elementor-image img {
    display: block;
    margin: 0 auto;
    width: 100%;
}
.searchimg .elementor-widget-image h3{
	text-align: center;
    padding-top: 20px;
    color: #1A74A8;
    font-size: 23px;
}
.filtermainsection .filter-wrapper .elementor-column .form-field {
    width: calc(100%/7);
    margin: 0 auto;
    padding: 0px 10px 0px 0px;
    margin-bottom: 10px;
}

.filtermainsection .filter-wrapper .elementor-column .form-field:nth-child(1){
	padding-left:0px;
}
.elementor-section.filtermainsection .elementor-column>.elementor-element-populated{
	padding-left:0px;
}
@media (min-width:1600px) {
.filtercontsec.elementor-section.elementor-section-boxed > .elementor-container, .filtermainsection.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 70%;
}
.filtersec .elementor-container.elementor-column-gap-default{max-width:80% !important;}
.footer-section .elementor-container .elementor-row .elementor-col-50{min-width:630px;}
	div#content-wrap {
    width: 100%;
    max-width: 100%;
}

.homeabout .elementor-container.elementor-column-gap-default {
    max-width: 100%;
}
.ekit-template-content-header .elementor-container.elementor-column-gap-default {
    max-width: 80% !important;
}
/* .cat-section .elementor-container.elementor-column-gap-default {
    max-width: 80% !important;
} */
.homeabout.elementor-section.about, .ekit-template-content-footer .elementor-section.elementor-section-boxed>.elementor-container {
   /* max-width: 1300px;*/
}
.footer-section .elementor-element div.wpforms-container-full .wpforms-form input {
    height: 55px;
}
}
@media (max-width:1600px) {
	.banner-section h2{font-size:30px;}
	.footer-section .elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-9767f9e {
    padding-right: 60px;
}
	.single-product .elementor-element-6973bf0:nth-child(2) {
    padding-left: 25px;
}
.ekit-template-content-footer p {
    font-size: 18px;
}
	.banner-overlay {padding-left:180px;}
		.single-product .product .comp-info table tr th{padding-bottom:5px;}
.single-product .product .comp-info table tr td{font-size:18px;}
.single-product .product .comp-info table tr th{font-size:20px;}
.single-product .comp-info h3{font-size:22px;}
	.single-product .cat-section h5{font-size:24px;}
	.single-product .summary.entry-summary h2{font-size:24px;}
	.single-product .woocommerce-product-details__short-description p{font-size:17px;}
	.filter-wrapper .elementor-column .form-field select {font-size:11px;}
	.ekit-template-content-header span.elementor-button-text {
    padding: 0px 4px;
    font-size: 15px;
}
	.elementor-section.about.homeabout a.elementor-button-link.elementor-button {
    min-width: 520px;
    font-size: 26px;
    padding: 17px 40px;}
	.cat-section .elementor-widget-container .elementor-image img {
    margin-top: 0px;
}
.cat-section .categoryblk .elementor-column-wrap.elementor-element-populated {
    padding: 10px 15px 15px 15px;
}
	.ekit-template-content-header .elementor-text-editor.elementor-clearfix {font-size:17px;}
	.elementor-section.about.homeabout .elementor-text-editor.elementor-clearfix p {
    font-size: 18px;}
	.filtercontsec .elementor-text-editor h4 {
    font-size: 26px;}
	.filtercontsec h5{font-size:24px;}
	.filtercontsec .elementor-text-editor{font-size:16px;}
	.footer-section .elementor-element div.wpforms-container-full .wpforms-form input::-webkit-input-placeholder , .footer-section .elementor-element div.wpforms-container-full .wpforms-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 font-size:16px;
}
.footer-section .elementor-element div.wpforms-container-full .wpforms-form input::-moz-placeholder , .footer-section .elementor-element div.wpforms-container-full .wpforms-form textarea::-moz-placeholder { /* Firefox 19+ */
font-size:16px;
}
.footer-section .elementor-element div.wpforms-container-full .wpforms-form input:-ms-input-placeholder , .footer-section .elementor-element div.wpforms-container-full .wpforms-form textarea:-ms-input-placeholder { /* IE 10+ */
 font-size:16px;
}
.footer-section .elementor-element div.wpforms-container-full .wpforms-form input:-moz-placeholder , .footer-section .elementor-element div.wpforms-container-full .wpforms-form textarea:-moz-placeholder { /* Firefox 18- */
   font-size:16px;
}
	.hometitle h2.elementor-heading-title {
    font-size: 38px;
}
	.cat-section .categoryblk h3.elementor-heading-title.elementor-size-default {
    font-size: 24px;
}
.cat-section .categoryblk .elementor-widget-heading .elementor-heading-title {
    font-size: 24px;
}
.cat-section .categoryblk .elementor-text-editor ul li  , .cat-section .elementor-text-editor ul li {
    font-size: 16px;
}
.hometitle h2.elementor-heading-title {
    font-size: 32px;
}
.footer-section h2.elementor-heading-title.elementor-size-default {
    font-size: 34px;
}
.ekit-template-content-footer h4 {
font-size: 22px;}
.ekit-template-content-footer a , .ekit-template-content-footer .elementor-text-editor.elementor-clearfix {
    font-size: 16px;
}
.ekit-template-content-footer a, .ekit-template-content-footer p, .ekit-template-content-footer .elementor-text-editor {
font-size: 18px;}
}
div.wpforms-container-full #wpforms-form-86 .wpforms-form .wpforms-recaptcha-container{padding-bottom:0px;}
div.wpforms-container-full #wpforms-form-86 .wpforms-submit-container{padding-top:0px;}
div.wpforms-container-full #wpforms-form-86 .wpforms-submit-container .wpforms-submit {margin-top:0px;}
#headerslogan h3{position:absolute;bottom:0;}

@media (max-width:1199px) {
	.banner-overlay {
    padding-left: 80px;
}
		.ui-widget.ui-widget-content{margin-top:5px;}
	.single-product .summary.entry-summary h2 {
    font-size: 20px;
}
.single-product .description{font-size:14px;}
.single-product .comp-info h3 {
    font-size: 20px;
}
.single-product .product .comp-info table tr th {
    font-size: 18px;
}
.single-product .product .comp-info table tr td {
    font-size: 16px;
}
	.product-btn .elementor-button{font-size:15px;padding:12px 16px;}
	.woocommerce-product-gallery__wrapper .slick-track {
    max-height: 200px;
    overflow: hidden;
}
.single-product .cat-section{padding:15px;}
	.banner-section h2{font-size:28px;}
	.filter-wrapper .elementor-column .form-field select {
    font-size: 10px;
}
	.product-section, .filtermainsection {
    padding: 20px 20px;
}
	.filter-wrapper .elementor-column .form-field{margin:0px 8px;}
	.filtersec #submit{margin-bottom:0px;}
.filtersec{padding-left:10px;padding-right:10px;padding-bottom:30px;}
	.cat-section .elementor-col-33 {
    width: 32%;
    margin: 0 0.5%;
}
	.cat-section .categoryblk h3.elementor-heading-title.elementor-size-default {
    font-size: 20px;
}
.hometitle h2.elementor-heading-title {
    font-size: 28px;
}
.cat-section .categoryblk .elementor-widget-heading .elementor-heading-title {
    font-size: 20px;
}
.cat-section .categoryblk .elementor-text-editor ul li , .cat-section .elementor-text-editor ul li {
    font-size: 15px;
}
.elementor-section.about.homeabout .elementor-text-editor.elementor-clearfix p {
font-size: 16px;}
.homeabout span.elementor-button-text {
    font-size: 22px;
}
.footer-section h2.elementor-heading-title.elementor-size-default {
    font-size: 30px;
}
.footer-section h4.elementor-heading-title.elementor-size-default {
    font-size: 18px;
}
}
@media (min-width:1025px) {
	.ui-menu.ui-widget.ui-widget-content {
    top: 105px !important;
}

}
@media (min-width:992px) {
	.ui-menu.ui-widget.ui-widget-content {
    top: 110px !important;
}

}
@media (max-width:991px) {
	.gmwqp_inner_popup_op_mores {
    max-height: 100%;
    overflow: auto;
}
	.gmwqp_popup_op.gmwqp_active{display:block;padding-top:70px;}
.ui-widget.ui-widget-content {
    margin-top: 25px !important;
}
	.footer-section .elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-9767f9e {
    padding-right: 0px;
}

	div#n2-ss-3 .n2-font-e129a8c8af82a9c52ce966752db00e29-hover {
    font-size: 24px !important;
}
p.n2-font-0b2dbb5cbcc153b9663e67f4f7b4941d-paragraph.n2-style-f8293b450b12ef15d5c4ff97a617a3e3-heading.n2-ow {
    font-size: 18px !important;
    line-height: 1.7 !important;
}
	.banner-overlay{width:60%;padding-right:60px;}
	.n2-ss-section-main-content.n2-ss-layer-content.n2-ow.n-uc-XZDuS5zJ5emp-inner {
    padding-left: 10px !important;}
	.banner-section h2 {
    font-size: 20px;
}
	.filter-wrapper .elementor-column .form-field {
    width: 47.5%;}
		.n2-ss-layer.n2-ow.n-uc-12045bb592f51 {
    max-width: 550px !important;
}
div#n2-ss-2item1 {
    font-size: 28px !important;
}
	.searchform input[type=search]{width:83%;}
	.ekit-template-content-header .elementor-widget-image .elementor-image img {
    max-width: 100%;
		
}
	.filtercontsec .elementor-text-editor {
    font-size: 15px;
}
.filtercontsec h5 {
    font-size: 22px;
}
.filtercontsec .elementor-text-editor h4 {
    font-size: 24px;
}
.view-btns .elementor-column-wrap .elementor-element .elementor-button {
    font-size: 12px;
}
.ekit-template-content-header span.elementor-button-text {
    font-size: 12px;
}
.cat-section .categoryblk {
    width: 32%;
    margin: 0 0.5%;
}
.cat-section .categoryblk h3.elementor-heading-title.elementor-size-default {
    font-size: 17px;
}
.cat-section .elementor-widget-heading, .cat-section .elementor-widget-text-editor {
    padding-left: 5px;
}
.cat-section .categoryblk .elementor-text-editor ul li , .cat-section .elementor-text-editor ul li {
    font-size: 14px;
}
	.footer-section h2.elementor-heading-title.elementor-size-default {
    font-size: 24px;
}
.footer-section h4.elementor-heading-title.elementor-size-default {
    font-size: 16px;
}
.ekit-template-content-footer h4 {
    font-size: 18px;
}
.single-product .elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 85%;
}
}
@media (min-width:768px) {
    /* .single-product .woocommerce-product-details__short-description p:nth-child(2n) {
        margin-left: 3%;
    } */
.ui-widget.ui-widget-content {
    top: 125px !important;
    margin-top: 0 !important;
}
}
@media (max-width:767px) {
	.filtermainsection .filter-wrapper .elementor-column .form-field {
		width: 19%;
		width: calc(100%/2);
		margin: 0 auto;
		padding: 0px 10px 0px 0px;
		margin-bottom: 10px;
	}
	.filtermainsection .elementor-container{
		padding:0px 10px;
	}
	.product-section .elementor-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-flow: column-reverse;
            flex-flow: column-reverse;
}
.banner-section , .banner-section-wrapper{
height: 200px;}
	.ui-widget.ui-widget-content {
   top: 227px !important;
}
.footer-section .elementor-element-237a54b .elementor-column-wrap.elementor-element-populated {
    padding: 0 0px;
}
	.single-product .elementor-element-6973bf0:nth-child(2) {
    padding-left: 0px;
    padding-top: 20px;
}
	.single-product .slick-arrow.fa-chevron-left {
    left: 20px;
}
.single-product .slick-arrow.fa-chevron-right {
    right: 20px;
}
	.n2-ss-slider .n2-ss-slide {
    padding-top: 40px;
}
	div#n2-ss-3 .n2-ss-slider-2{height:200px !important;}
	.single-product .woocommerce-product-details__short-description p {
    width: 100%;
}
	.banner-section h2 {
    font-size: 30px;
}
	.single-product .elementor-element-6973bf0{padding-left:0px;}

.copyright .elementor-element.elementor-element-6dbf76d.elementor-widget__width-auto.elementor-widget.elementor-widget-text-editor {
    width: 100%;
}
	.filter-wrapper .elementor-column .form-field{width:100%;}
		.n2-ss-layer.n2-ow.n-uc-12045bb592f51 {
    max-width: 100% !important;
}
.banner-overlay {
    background-color: transparent;
    width: 100%;
    padding: 0 15px;;
}
.banner-section h2 {
    text-align: center;
    width: 100%;
}
.banner-overlay {
    background-color: transparent;
}
.filtersec h4.elementor-heading-title.elementor-size-default {
    margin-bottom: 10px;
}
.filter-wrapper .elementor-column .form-field {
    margin-bottom: 10px;
}
.filtersec #submit {
    margin-top: 10px;
}
.n2-ss-section-main-content.n2-ss-layer-content.n2-ow.n-uc-12045bb592f51-inner {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}
.n2-ss-slider .n2-ss-layer-content .n2-ss-layer[data-pm=normal] {
    max-width: 100% !important;
}
	section.elementor-section.elementor-top-section.elementor-element.elementor-element-ab6e5e5.elementor-section-content-middle.copyright.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    text-align: center;
}
.copyright .elementor-element.elementor-element-25736d4.elementor-widget__width-auto.elementor-widget.elementor-widget-image {
    width: 100%;text-align: center;
}
	.product-section {
    padding-top: 10px !important;}
	.footer-section .elementor-container .elementor-row .elementor-col-50 {
    max-width: 100%;
}
	.ekit-template-content-header .elementor-193 .elementor-element.elementor-element-9a9c70a.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.ekit-template-content-header .elementor-widget-container {
    text-align: center;
}
.n2-ss-slider .n2-ss-section-main-content {
    padding: 0 20px !important;
}
.cat-section .categoryblk {
    width: 100%;
    margin: 0 0 10px 0;
}
.elementor-section.about.homeabout {
    max-width: 100%;
}
.elementor-section.about.homeabout a.elementor-button-link.elementor-button {
min-width: 100%;}	
.view-btns .elementor-column-wrap .elementor-element .elementor-button {
    padding: 10px 15px;
}
.share-icons .heateor_sss_sharing_container {
    display: flex;
    justify-content: center;
}
.share-icons {
    width: 100%;
}
.sku-form-wrapper {
    flex-direction: column;
}
.sku-form-wrapper .product-loader {
    order: 1;
}
.search-sku-form p.error {
    height: 25px;
}
.flex .elementor-widget-wrap .elementor-element, form.search-sku-form {
    width: 100%;
}



}
@media (max-width:640px) {

}
@media (max-width:480px) {
		.ui-widget.ui-widget-content {
    top: 187px !important;
}
		.single-product .elementor-button-wrapper {
    text-align: center;
}
.single-product .elementor-button-wrapper a{margin-bottom:10px;}
	
}